Act! v21 Systemvoraussetzungen

 

Alle minimalen Systemvoraussetzungen basieren auf einer Single-User-Umgebung (ein Computer hat Zugriff auf die lokale Datenbank), sie repräsentieren nicht die Voraussetzungen für eine optimale Leistung Ihrer Act!-Anwendung. Kunden-Registrierung und Aktivierung sind erforderlich. Ihr System muss die Mindestanforderungen erfüllen, damit Sie Anspruch auf technischen Support haben.

  • Die Systemvoraussetzungen für Act! Growth Suite, Act! CRM und Act! Premium v21 finden Sie hier.
  • Die Systemvoraussetzungen für Act! Pro v21 finden Sie hier.

Benötigen Sie die Systemvoraussetzungen für Act! v20? Hier klicken.